Installlion's Logo

Installlion.com

How To Install mobyle-utils on stretch

To install mobyle-utils just follow these instructions.

Install mobyle-utils

binary tools used by Mobyle Debian 9.0 science 1.5.5+dfsg-2

sudo apt-get install mobyle-utils

Which will install mobyle-utils and any other packages on which it depends.

Package Data

Packagemobyle-utils
Version1.5.5+dfsg-2
MaintainerDebian Med Packaging Team
Descriptionbinary tools used by Mobyle
Distrodebian
Releasestretch
Repomain
Sectionscience

Dependencies